Loading...
Searching...
No Matches
Dune::TypeTree::FilterEntry< new_k, old_k > Struct Template Reference
dune-typetree » Nodes

A filter entry describing the mapping of one child in the filtered node. More...

`#include <dune/typetree/filters.hh>`

## Detailed Description

template<std::size_t new_k, std::size_t old_k>
struct Dune::TypeTree::FilterEntry< new_k, old_k >

A filter entry describing the mapping of one child in the filtered node.

The documentation for this struct was generated from the following file:

- filters.hh